html {margin: 0; padding: 0;}
body {margin: 0; padding: 0; background:#fff; font: 0.8em / 1.33 verdana, arial, sans-serif;}

div#logo{position: absolute; top:0; left:0; background: #fff; padding: 0; z-index:4;}
div#logo img{width:180px;}
div#header {position: absolute; top: 0; left: 180px; height:72px; background: #00a; width:80%;min-width:650px; padding: 0; margin: 0;}
div#header h1 {font:48pt Georgia, times-new-roman, serif; color: #cfb53b; background: #00a; padding: 0 0 0 0.3em; text-align:left; font-variant: small-caps; white-space:nowrap; margin:0;}
div#menuback{position: absolute; top: 72px; left:0px; width: 180px; height: 528px; min-height: 100%;background: #00a; z-index:1;}
div#menuback p{color:white; margin-top:250px; text-align:right; padding-right:40px;}
div#menuback a{color:white;}

div#menudiv{position: absolute; top: 100px; left: 40px;  background: #00a; z-index:3;}
div#sitemap ul{list-style-type:none;}

table#links {width:90%; margin-left:5%;}
table#links td{text-align:center; border:solid red 1px;}
table#links img{width:200px; border:solid white 2px; }

div#staff h2{margin:0;padding:0 0 10px 0;}
div#staff h3{margin:0;padding:0;text-decoration:underline;}
div#staff h4{margin:0;padding:0;}

.content {position: absolute; top: 72px; left: 180px; background: #fff; width: 75%; height: 400px; padding-left:20px;}
.content h1 {padding: 0 0 0 1.5em; font:2em Georgia, times-new-roman, serif; font-variant: small-caps; color: #000;  white-space:normal; letter-spacing: 0.1em; margin: 0;}
.content h2 { font-size:1.5em; font-weight: 500;   color: #000; margin-bottom: 0em; }
.content h3 {font-size:1.33em;font-weight: 400;  margin-bottom:0;}
.content h4{font-size:1.1em; }
.content h5{font-size:1em;}
.content img.logo{width:180px;}

.content a {color: #009;}
.content a:visited {color: #900;}
.content a:hover {color: #900;}

.content p {padding: 0;  color: #000; margin: 0 20px 10px 0;}
.content ul{list-style-type: disc; margin-top:0;}
.content li{ margin-bottom: 0.33em;}
.red {color: #f00; font-weight:bold;}
p.green{color: green; font-weight:bold; font-size:2.5em; font-style:italic;}

.USCert {margin:0 0 10px 0; padding:0;border-collapse:collapse; width: 90%; }
.USCert td{border:solid gray 1px; padding: 2px 5px 5px 5px;}
.CourseInfoTitle{width:60px; vertical-align:top;  background: #EADEA8; font-weight:bold;}
.CourseInfoData{background: #D8DCFA;}

.USTitle {margin:10px 0 5px 0; padding:0; border-collapse:collapse; width: 90%; text-align:left;}
.USTitle td{padding:2px 10px;}
.Field {width:80px;}

.USTable {margin:0 0 10px 0; padding:0;border-collapse:collapse; width: 90%}
.USTable thead{font-weight:bold;}
.USTable td{border:solid gray 1px; padding:2px 10px;}
.IDCol{width:65px; background: #EADEA8; vertical-align:center;}
.DescCol{background: #D8DCFA;}
.LevCol {width:70px; background: #D8DCFA; }
.tabletxt{margin-left: 10%;}

.RopesTable {margin:0 0 10px 20px; }
.RopesTable th{text-align:left; width: 350px;}

.EquipTable {margin:10px 0 10px 0; padding:0;border-collapse:collapse; width: 90%}
.EquipTable th{vertical-align: middle; background: #EADEA8; border:solid gray 1px; font-weight:bold;}
.EquipTable td{border:solid gray 1px; padding:5px 10px 5px 5px;}
.EquipItem{width:120px; vertical-align:top;  background: #EADEA8; font-weight:bold;}
.EquipDesc{background: #D8DCFA;}
.EquipPrice {width: 90px; text-align: right; background: #D8DCFA;}

.smalltext{font-size: 80%;}

table#photo{width:90%;border-collapse:collapse;margin:0 0 0 4%;padding:0;}
table#photo td{ width:30%; text-align:center; padding: 10px;}
table#photo img{width:210px; vertical-align:top;}

.schoollinks{padding-left:20px;}

.endorsement {font-style:italic; display:block; background: #e5e8fc; padding:10px 0 5px 20px; margin-bottom:5px;}

img.imgright {float: right; margin:5px; border: 1px solid #000; width:240px; height:180px;}
img.imgtall {float: right; margin:5px; border: 1px solid #000; width:220px; }

.Job {color: #00a;}

#accred {text-align: center; font-style: italic; font-size:small;}